<?php
include("config.php");
if ($_SERVER["REQUEST_METHOD"] == "POST") {
    // استقبال القيم من النموذج
    // $vin = $_POST["vin"];
    $radio = $_POST["radio"];
    // $month = $_POST["month"];
    $month1 = $_POST["month1"];
    $age = $_POST["age"];
    $radioG = $_POST["radioG"];
    $Career = $_POST["Career"];
    $inputothercareer = $_POST["inputothercareer"];
    $Nationality = $_POST["Nationality"];
    $inputotherotherNationality = $_POST["inputotherotherNationality"];
    $carmodel = $_POST["carmodel"];

    // يمكنك القيام بالمزيد من المعالجات هنا، مثل إضافتها إلى قاعدة البيانات
    // ...

    // عرض رسالة بنجاح الإرسال
    // echo $radio."<br>";
    // echo $month1."<br>";
    // echo $age."<br>";
    // echo $radioG."<br>";
    // echo $Career."<br>";
    // echo $inputothercareer."<br>";
    // echo $Nationality."<br>";
    // echo $inputotherotherNationality."<br>";
    $sql = "INSERT INTO alraedh(Desire,age,Gender,Career,Nationality,OtherCareer,OtherNationality,Contract_term,carmodel)
            VALUES('$radio','$age','$radioG','$Career','$Nationality','$inputothercareer','$inputotherotherNationality','$month1','$carmodel')";
            $result = mysqli_query($conn, $sql);
            if ($result == TRUE) 
            {
                //  echo "جديد<br/>";
                 $referer = $_SERVER['HTTP_REFERER']."1";
                header("Location: $referer");
            }else{
            
                $referer = $_SERVER['HTTP_REFERER']."2";
                header("Location: $referer");            
            
            } 

}
?>
